Debian Bug report logs - #398120
ITA: grdesktop -- GNOME frontend for the rdesktop client

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 11 Nov 2006 21:18:54 UTC

Owned by: Bart Martens <bartm@knars.be>

Severity: normal

Fixed in version grdesktop/0.23+d040330-1

Done: Bart Martens <bartm@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Thorsten Sauter <tsauter@debian.org>, <wnpp@debian.org>:
Bug#398120; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Thorsten Sauter <tsauter@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: grdesktop -- GNOME frontend for the rdesktop client
Date: Sat, 11 Nov 2006 22:15:28 +0100
Package: wnpp
Severity: normal

The current maintainer of grdesktop, Thorsten Sauter <tsauter@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: grdesktop
Binary: grdesktop
Version: 0.23-2
Priority: optional
Section: x11
Maintainer: Thorsten Sauter <tsauter@debian.org>
Build-Depends: debhelper (>= 4.1.16), cdbs, pkg-config, libgtk2.0-dev, libgnomeui-dev, scrollkeeper
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/g/grdesktop
Files:
 14d35bdfc2347255ea7f4dbedf9743b7 633 grdesktop_0.23-2.dsc
 b5f1daaf14de676c560bd6c3ce3de4de 299981 grdesktop_0.23.orig.tar.gz
 5da13c73a969c555d81b5a73cf504d21 4480 grdesktop_0.23-2.diff.gz

Package: grdesktop
Priority: optional
Section: x11
Installed-Size: 336
Maintainer: Thorsten Sauter <tsauter@debian.org>
Architecture: i386
Version: 0.23-2+b1
Depends: libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.9.0), libbonobo2-0 (>= 2.13.0), libbonoboui2-0 (>= 2.5.4), libc6 (>= 2.3.6-6), libcairo2 (>= 1.0.2-2), libfontconfig1 (>= 2.3.0), libgconf2-4 (>= 2.13.5), libglib2.0-0 (>= 2.10.0), libgnome-keyring0 (>= 0.4.3), libgnome2-0 (>= 2.14.1), libgnomecanvas2-0 (>= 2.11.1), libgnomeui-0 (>= 2.8.0), libgnomevfs2-0 (>= 2.13.92), libgtk2.0-0 (>= 2.8.0), libice6, liborbit2 (>= 1:2.10.0), libpango1.0-0 (>= 1.12.3), libpopt0 (>= 1.7), libsm6, libx11-6, libxcursor1 (>> 1.1.2), libxext6, libxfixes3, libxi6, libxinerama1, libxml2 (>= 2.6.24), libxrandr2, libxrender1, zlib1g (>= 1:1.2.1), scrollkeeper, rdesktop (>= 1.3.0-1)
Filename: pool/main/g/grdesktop/grdesktop_0.23-2+b1_i386.deb
Size: 125668
MD5sum: 5f4d72cda866cb62191aa0e4073f24b2
SHA1: ff7a58c96afcbf6eb11ce0bd28edb68e2ebdbb8a
SHA256: 894b95c10be454d2e26e04cde8e63b65e3d539b01d8c8ada2d378fa1219fe333
Description: GNOME frontend for the rdesktop client
 grdesktop is a GNOME frontend for the remote desktop client (rdesktop).
 .
 It can save several connections (including their options), and
 browse the network for available terminal servers.
Tag: interface::x11, role::sw:client, suite::gnome, uitoolkit::gtk, use::login, x11::application
Task: gnome-desktop

-- 
adn
Mohammed Adnène Trojette



Changed Bug title. Request was from Miah Gregory <mace@darksilence.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as mace@debian.org. Request was from Miah Gregory <mace@darksilence.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Miah Gregory <mace@darksilence.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from mace@debian.org to mace@debian.org. Request was from Miah Gregory <mace@darksilence.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, mace@debian.org:
Bug#398120; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, mace@debian.org. Full text and rfc822 format available.

Message #18 received at 398120@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 398120@bugs.debian.org
Subject: WNPP bug retitle
Date: Tue, 16 Oct 2007 11:59:13 -0600
retitle 398120 O: grdesktop -- GNOME frontend for the rdesktop client
noowner 398120
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 398120 ITA: grdesktop -- GNOME frontend for the rdesktop client
 owner 398120 !
 stop

Further comments on the work done in the bug sent to
398120@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.





Changed Bug title to `O: grdesktop -- GNOME frontend for the rdesktop client' from `ITA: grdesktop -- GNOME frontend for the rdesktop client'. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Tue, 16 Oct 2007 18:00:02 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by mace@debian.org. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Tue, 16 Oct 2007 18:00:03 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: grdesktop -- GNOME frontend for the rdesktop client' from `O: grdesktop -- GNOME frontend for the rdesktop client'. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sun, 25 Nov 2007 20:55:40 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sun, 25 Nov 2007 20:55:41 GMT) Full text and rfc822 format available.

Owner recorded as Bart Martens <bartm@knars.be>. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. (Sun, 25 Nov 2007 21:33:04 GMT) Full text and rfc822 format available.

Reply sent to Bart Martens <bartm@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #33 received at 398120-close@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: 398120-close@bugs.debian.org
Subject: Bug#398120: fixed in grdesktop 0.23+d040330-1
Date: Tue, 27 Nov 2007 21:47:02 +0000
Source: grdesktop
Source-Version: 0.23+d040330-1

We believe that the bug you reported is fixed in the latest version of
grdesktop, which is due to be installed in the Debian FTP archive:

grdesktop_0.23+d040330-1.diff.gz
  to pool/main/g/grdesktop/grdesktop_0.23+d040330-1.diff.gz
grdesktop_0.23+d040330-1.dsc
  to pool/main/g/grdesktop/grdesktop_0.23+d040330-1.dsc
grdesktop_0.23+d040330-1_amd64.deb
  to pool/main/g/grdesktop/grdesktop_0.23+d040330-1_amd64.deb
grdesktop_0.23+d040330.orig.tar.gz
  to pool/main/g/grdesktop/grdesktop_0.23+d040330.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 398120@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bart Martens <bartm@debian.org> (supplier of updated grdesktop package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 25 Nov 2007 20:47:16 +0100
Source: grdesktop
Binary: grdesktop
Architecture: source amd64
Version: 0.23+d040330-1
Distribution: unstable
Urgency: low
Maintainer: Bart Martens <bartm@debian.org>
Changed-By: Bart Martens <bartm@debian.org>
Description: 
 grdesktop  - GNOME frontend for the rdesktop client
Closes: 390123 398120
Changes: 
 grdesktop (0.23+d040330-1) unstable; urgency=low
 .
   * New maintainer.  Closes: 398120.
   * debian/copyright: Updated.
   * debian/menu: Fixed lintian warnings.
   * debian/patches/02_iter.diff: Added.  Closes: #390123.
   * debian/rules: Removed use of tarball.mk, added use of autotools.mk.
   * debian/patches/03_desktop.diff: Added to fix lintian warnings.
   * debian/watch: Added.
Files: 
 31f505f6636cd2251e3139821625cd8a 662 x11 optional grdesktop_0.23+d040330-1.dsc
 46f8f3e2d4aa2433b8b1537fefa8a4b7 299914 x11 optional grdesktop_0.23+d040330.orig.tar.gz
 a5a572b9be6ff7f50896eea7db33c315 5588 x11 optional grdesktop_0.23+d040330-1.diff.gz
 147753f8a7b5586940e56d4c8b47fdbf 127790 x11 optional grdesktop_0.23+d040330-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHTI3KbMaawmho9B8RAtThAJ41kG5BmyjXCFFZ+pqP4XxfzV1MSwCgzts2
+WoyOZFNZPfjMLuI/T/a9tw=
=hQuz
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 10:50:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:59:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.